/* ---------------------------------------------
   --- registration page -----------------------
   --------------------------------------------- */

body{
    background: #fff !important;
    padding-top: 0px !important;
}
.show-less-than-tablet-width{
    display: none;
}
.show-less-than-tablet-width-in-line{
    display: none;
}
.hand-writing-style{
    font-family: 'permanent marker', cursive;
    font-size: 22px;
    padding: 20px;
}
.evergreen-funnel section{
    padding-bottom:8%;
}
.evergreen-funnel h1,
.evergreen-funnel h2,
.evergreen-funnel h3{
    margin:0;
}
.evergreen-funnel{
    color: #fff;
    background-image: url(../img/background.jpeg);
    overflow: initial;
    background-color: rgb(255, 255, 255);
    background-attachment: fixed;
    background-size: cover;
    text-align: center;
    font-family: 'source sans pro', sans-serif;
}
#evergreen-registration-page {
    min-width: 320px;
    width: 100%;
}

.evergreen-funnel header{
    background: #ffff;
    color: #000;
    padding: 10px;
    border-bottom: 3px solid rgb(47, 47, 47);
}
.evergreen-funnel header h1{
    font-weight: bold;
    line-height: 41px;
    font-size:32px;
    font-family: 'source sans pro', sans-serif;
}

#evergreen-registration-page .content{
    padding: 20px;
    margin: 20px auto;
    border: 2px solid rgb(7, 10, 13);
    outline: none;
    background-color: rgba(5, 6, 8, 0.6);
    border-radius: 5px;
    max-width:720px;
    width: 100%;
}

.evergreen-funnel .content h2{
    font-size:50px;
    padding: 0 60px;
    font-weight:700;
    line-height: normal;
}

.evergreen-funnel .count-down-section h3{
    font-size:28px;
    font-weight:400;
    padding: 20px;
    line-height: normal;
}

/* cta button ------------------------------- */
.call-to-action-section{
margin-top: 15px;
}
.evergreen-3 .call-to-action-section{
    margin-top: 35px;
}

.call-to-action-section a:hover{
    cursor: pointer;
}
.call-to-action-section .evergreen-cta-btn{
    font-family: 'source sans pro', sans-serif;
}

.evergreen-cta-btn{
    color: rgb(255, 255, 255);
    background-color: rgb(98, 198, 20);
    font-size: 34px;
    border: 1px solid rgba(0,0,0,0.13);
    border-bottom: 4px solid rgba(0,0,0,0.13);
    box-shadow: inset 0 1px 1px 0 rgba(255,255,255,0.22);
    border-radius: 6px;
    padding: 13px 35px;
    margin-right: auto;
    margin-left: auto;
    color: #fff;
    font-weight: bold;
    display: inline-block;
    text-align: center !important;
    text-decoration: none !important;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
}
a.evergreen-cta-btn:hover{
    cursor: pointer;
}
.call-to-action-section .evergreen-cta-btn.animated{
    -webkit-animation-duration:3s;
    -moz-animation-duration:3s;
    -ms-animation-duration:3s;
    -o-animation-duration:3s;
    animation-duration:3s;
}

.evergreen-funnel .call-to-action-section a{
    display: block;
    color: rgb(238, 238, 238);
    font-size:24px;
    text-decoration: underline;
    line-height:31px;
    margin-top:5px;
}

/* animate.css override rules */
@keyframes swing {
    20% {
        -webkit-transform: rotate(2deg);
        transform: rotate(2deg);
    }

    40% {
        -webkit-transform: rotate(-2deg);
        transform: rotate(-2deg);
    }
    60% {
        -webkit-transform: rotate(2deg);
        transform: rotate(2deg);
    }
    80% {
        -webkit-transform: rotate(-2deg);
        transform: rotate(-2deg);
    }
    100% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}

/* end of cta button ------------------------ */

.translucid-text{
    font-family: 'source sans pro', sans-serif;
    color: rgba(255, 255, 255, 0.509804);
    font-size:14px;
    margin-top:20px;
    padding-bottom: 20px;
}
.evergreen-funnel .content img{
    width: 150px;
    border: 6px solid white;
}

/* countdown ---------------------------- */
.is-countdown {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
}

.countdown-row {
    clear: both;
    width: 100%;
    padding: 0px 2px;
    text-align: center;
}

.countdown-section {
    display: block;
    float: left;
    text-align: center;
    border-radius: 5px;
    margin: 0px;
    padding: 0px 10px;
}

.cdStyleCircleLine .countdown-amount {
    border-radius: 100px;
    width: 67px;
}

.cdWhite.cdStyleCircleLine .countdown-amount {
    color: #fff;
    border: 4px solid #fff;
}



/* yellow countdown */
.wideCountdownSize2.cdStyleCircleFill .countdown-amount {
    border-radius: 100px;
    width: 67px;
}
.cdYellow.cdStyleCircleFill .countdown-amount {
    background: #feea69;
    background: -moz-linear-gradient(top, #feea69 0%, #e29323 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #feea69), color-stop(100%, #e29323));
    background: -webkit-linear-gradient(top, #feea69 0%, #e29323 100%);
    background: -o-linear-gradient(top, #feea69 0%, #e29323 100%);
    background: -ms-linear-gradient(top, #feea69 0%, #e29323 100%);
    background: linear-gradient(to bottom, #feea69 0%, #e29323 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feea69', endColorstr='#e29323',GradientType=0 );
    color: #42251f;
    border: 4px solid #e29323;
    text-shadow: 1px 1px 0px rgba(255,255,255,0.3);
}




.cdstylecircleline .countdown-amount {
    padding: 10px;
    margin-bottom: 10px;
    text-align: center;
}

.countdown-amount {
    font-size: 27px;
    width: 69px;
}

.countdown-amount {
    display: inline-block;
    text-align: center;
    font-weight: bold;
    padding: 10px;
    margin-bottom: 10px;
}
.countdown-period {
    font-size: 10px;
}

.cdLabelWhite .countdown-period {
    color: rgba(255,255,255,0.3);
}

.cdlabelbold .countdown-period {
    font-weight: bold;
}

.countdown-period {
    display: block;
    text-transform: uppercase;
    font-size: 11px;
    color: rgba(0,0,0,0.4);
}
/* end of countdown ------------------ */



/* ---------------------------------------------
   --- webinar page ----------------------------
   --------------------------------------------- */


#evergreen-webinar-page {
    width: 100%;
}

#evergreen-webinar-page .content{
    max-width:1250px;
    padding: 0 20px;
    margin: 0 auto;
}

#evergreen-webinar-page section{
    background-color: rgba(0, 0, 0, 0.22);
    width: 100%;
}
#evergreen-webinar-page header h1{
    font-size:28px;
}
#evergreen-webinar-page .content h2{
    font-size:50px;
    padding: 0px 21px 20px;
}
.video-section{
    position: relative;
    width: 100%;
    max-width: 1250px;
    margin: 0 auto;
}
.video-holder{
    position: relative;
    max-width: 70%;
    padding-bottom: 37% !important;
    padding-top: 25px !important;
    height: 0;
    margin-bottom: 50px;
    z-index: 1;
}

#evergreen-webinar-page .video-holder img{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    border: none;
    margin-bottom: -3%;
}
.video-holder iframe{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.video-section h3{
    text-align: center;
    font-size:20px;
    margin: 20px;
}
.box{
    margin-top: 40px;
    background: white;
}
.box section:after{
    display: block;
    clear: both;
    content: '';
}
#evergreen-webinar-page .box section{
    background-color: rgb(245, 245, 245);
    color: rgb(47,47,47);
    min-height:0;
    padding: 40px 0;
}
#evergreen-webinar-page .box header{
    border-bottom: 1px solid rgb(214, 214, 214);
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
#evergreen-webinar-page .box header h1{
    font-size:58px;
    color: rgb(184,39,12);
    line-height:75px;
}

.box .w-row{
    width: 100%;
}

.box .col{
    float: left;
    width: 50%;
    padding: 1% 3% 1%;
}
.box .col img{
    width: 20%;
    float: left;
    border-radius: 100%;
    border: 4px solid white;
    box-shadow: 0 1px 5px rgba(0,0,0,0.2);
}
span.emoji{
    width: 23px;
    height: 23px;
    background-size: 23px;
    display: inline-block;
    background-repeat:no-repeat;
    transform: translateY(5px);
}
span.emoji.emoji-gem{
    background-image: url('/assets/sites/gaz/webinars/evergreen/img/gem.png');
}
span.emoji.emoji-money-bag{
    background-image: url('/assets/sites/gaz/webinars/evergreen/img/money-bag.png');
}
span.emoji.emoji-crown{
    background-image: url('/assets/sites/gaz/webinars/evergreen/img/crown.png');
}
span.emoji.emoji-voltage{
    background-image: url('/assets/sites/gaz/webinars/evergreen/img/voltage.png');
}
span.emoji.emoji-point-down{
    background-image: url('/assets/sites/gaz/webinars/evergreen/img/point-down.png');
}


#evergreen-webinar-page .box .w-row h4{
    margin:0;
    font-size:30px;
    font-weight:700;
    text-align: left;
    transform: translatex(13px);
}
#evergreen-webinar-page .box .w-row p{
    font-family: 'source sans pro', sans-serif;
    width: 75%;
    float: left;
    font-size:20px;
    text-align: left;
    margin: 0 0 20px 15px;
}
#evergreen-webinar-page hr{
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #d0d0d0;
    position: relative;
    width:90%;
    margin-right: auto;
    margin-left: auto;
    float: none;
}

#evergreen-webinar-page .call-to-action-section{
    background-color: rgb(252, 255, 224);
    border: 5px dashed rgb(214, 214, 214);
    padding: 20px 10px 40px;
    margin-top: 0;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
#evergreen-webinar-page .red {
    color: rgb(184,39,12);
    font-weight:700;
}
#evergreen-bridge-page .red{
    color: rgb(198, 24, 24);
}

#evergreen-webinar-page .call-to-action-section h2{
    color: rgb(47,47,47);
    font-weight:100;
    font-size:50px;
}
#evergreen-webinar-page .call-to-action-section a.evergreen-cta-btn {
    font-size:45px;
    width: 95%;
    margin: 10px auto;
    padding: 19px 40px;
    color: #fff;
}
#evergreen-webinar-page .call-to-action-section a.evergreen-cta-btn {
    font-size:45px;
    width: 95%;
    margin: 10px auto;
    padding: 19px 40px;
    color: #fff;
}
#evergreen-webinar-page .call-to-action-section a{
    font-size:40px;
    color: rgb(85, 26, 139);
}
.elevate-btn{
    transition: .2s;
}
.elevate-btn:hover{
    transform: translateY(-10px);
}

/* chat */
#evergreen-webinar-chat{
    width: 29%;
    position: absolute;
    top:0;
    right: 0;
}
#evergreen-webinar-page .vid{
    padding-bottom: 135%;
}
.webinar_desk_heading{
    padding-bottom: 10px;
}
.webinar_getstarted_section{
    display: none;
}

/* ---------------------------------------------
   --- bridge page -----------------------------
   --------------------------------------------- */

#evergreen-bridge-page header h1{
    font-size:56px;
    letter-spacing: -1px;
    line-height: normal;
    padding-bottom:5px;
}
#evergreen-bridge-page{
    background: none;
    color: #000;
}
#evergreen-bridge-page .content{
    max-width: 1120px;
    margin: 0 auto;
}
#evergreen-bridge-page .content h2{
    font-weight:normal;
    padding: 0 42px;
    font-size: 48px;
}
#evergreen-bridge-page header {
    border-bottom: 1px solid rgb(205, 205, 205);
    padding: 10px 32px;
    margin-bottom: 15px;
}
#evergreen-bridge-page .content hr{
    width: 50%;
    margin: 20px auto;
}
#evergreen-bridge-page .content h3{
    font-size:24px;
    margin-bottom:10px;
}
#evergreen-bridge-page .content .video-holder{
    padding-bottom: 56.3% !important;
    margin: 0 auto;
    padding-top: 0px !important;
    -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.4);
    -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.4);
    box-shadow: 0 1px 5px rgba(0,0,0,0.4);
    max-width: 100%;
}
#evergreen-bridge-page .video-section{
    max-width:860px;
}
#evergreen-bridge-page .box{
    width: 100%;
    max-width:840px;
    margin: 20px auto;
    padding: 0 10px;
}
#evergreen-bridge-page .box .col img{
    border: none;
    width: 100%;
    max-width: 96px;
    float: none;
    box-shadow: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
#evergreen-bridge-page .box .col.left{
    width: 12%;
}
#evergreen-bridge-page .box .col.right{
    width: 88%;
    padding-left: 4%;
    text-align: left;
}
#evergreen-bridge-page .box .col p{
    font-family: 'source sans pro', sans-serif;
    font-size:24px;
    margin-bottom: 20px;
}
#evergreen-bridge-page .box .col{
    padding: 0;
}
#evergreen-bridge-page .box .bottom-photos{
    width: 100%;
    max-width: 250px;
    margin: 0 auto;
}
#evergreen-bridge-page .content .is-countdown{
    margin-bottom: 20px;
}

.webinar-description h1{
    font-family: 'source sans pro', sans-serif;
    font-size: 34px;
}
.webinar-description p{
    font-size: 22px;
    font-family: 'source sans pro', sans-serif;
    text-align: left;
}
.webinar-description hr{
    max-width: 60%;
    margin: 0 auto 30px;
}

.evergreen-3 .content > h2{
    padding: 0 20px;
}

/* ---------------------------------------------
   --- break points ----------------------------
   --------------------------------------------- */


/* shrink spaces for tablet */
@media (max-width: 768px) {
    /* register page */
    .evergreen-funnel{
        background-attachment: scroll !important;
    }
    .evergreen-funnel .content img{
        width: 150px;
    }
    #evergreen-registration-page.evergreen-funnel .content{
        background-color: rgba(5, 6, 8, 0.4);
        border: none;
        margin: 0 auto;
    }
    .show-less-than-tablet-width{
        display: block;
    }
    .show-less-than-tablet-width-in-line{
        display: inline;
    }
    .show-greater-than-tablet-width{
        display: none;
    }
    .evergreen-funnel .content{
        padding: 10px;
    }
    .call-to-action-section .evergreen-cta-btn.animated{
        animation-play-state: paused;
    }
    .call-to-action-section .evergreen-cta-btn{
        font-size:23px;
    }
    .evergreen-funnel .content h2{
        font-size:34px;
        padding: 0 10px;
    }

    .evergreen-3 .content > h2{
        font-size: 30px;
        padding: 0 20px;
    }
    .evergreen-funnel .count-down-section h3{
        font-size:20px;
    }
    .evergreen-funnel header h1{
        font-size:28px;
    }
    #evergreen-registration-page .content{
        margin: 0;
        max-width: 100%;
    }





    /* webinar page */
    #evergreen-webinar-page .content {
        padding: 0;
        width: 100%;
    }
    .video-section{
        padding: 0 20px;
    }
    #evergreen-webinar-page .box header {
        border-top-right-radius: 0px;
        border-top-left-radius: 0px;
    }
    #evergreen-webinar-page header h1{
        font-weight:100;
    }
    #evergreen-webinar-page .box header h1{
        font-size: 25px;
        font-weight:700;
        line-height:normal;
    }
    #evergreen-webinar-page .content h2{
        font-size: 32px;
        padding: 10px 5px;
    }
    #evergreen-webinar-page .content h3.show-less-than-tablet-width{
        text-align: center;
        font-size: 18px;
        background-color: rgba(146, 89, 89, 0);
        color: rgb(255, 255, 255);
        padding-bottom: 10px;
        font-weight: normal !important;
    }
    #evergreen-webinar-chat{
        display: none;
    }
    #evergreen-webinar-page .video-holder{
        max-width: 100%;
        padding-bottom: 53% !important;
    }
    .box .col{
        float: none;
        width:100%;
    }
    #evergreen-webinar-page .box section{
        padding:0;
    }
    #evergreen-webinar-page .box .w-row p,
    #evergreen-webinar-page .box .w-row h4{
        font-size:20px;
        display: inline;
        text-align: left;
    }
    .box section p{
        text-align: left;
        font-size:20px;
        letter-spacing: -1px;
        line-height: 1.3em;
        padding: 10px;
    }

    #evergreen-webinar-page .call-to-action-section a.evergreen-cta-btn{
        font-size:23px;
    }
    #evergreen-webinar-page .call-to-action-section h2{
        font-size: 28px;
    }
    #evergreen-webinar-page .call-to-action-section a{
        font-size: 27px;
    }
    #evergreen-webinar-page .call-to-action-section{
        padding: 0px 10px 24px;
        margin-top: -10px;
    }


    /* Bridge Page */
    #evergreen-bridge-page .box .col.right{
        width: 100%;
        padding-left: 0;
        text-align: left;
    }
    #evergreen-bridge-page header h1{
        font-size: 26px;
    }
    #evergreen-bridge-page .content h2{
        font-size: 24px;
    }
    #evergreen-bridge-page .content h3{
        font-size: 20px;
    }
    #evergreen-bridge-page .box .col p{
        font-size: 20px;
    }
}

@media (min-width: 768px) {
    .webinar-description h1{
        font-size: 50px;
    }
    .webinar-description p{
        font-size: 25px;
    }
    .evergreen-3 .content > h2{
        font-size: 46px;
    }
    #evergreen-webinar-page hr{
        float: left;
    }
}